1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Mambo CMS - "Site application package is invalid"

Discussion in 'Plesk for Linux - 8.x and Older' started by cchrist2, Sep 13, 2005.

  1. cchrist2

    cchrist2 Guest

    0
     
    I can't install Mambo CMS

    When I click mambo cms in plesk i get :
    "Site application package is invalid"

    Oh, btw, Mambo does not show in the application vault either.

    Thanks in advance
     
Loading...